/* 
Theme Name: Pillar
Description: Pillar Child Theme (Hello Elementor)
Author: Jayant Ingle
Template: hello-elementor
Version: 2.0.0
Text Domain: Pillar
*/

/* Add your custom styles here */


@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');

body {
  font-family: 'Lato', sans-serif;
}
.lato-light {
  font-weight: 300;
}

span, p, div {
    -webkit-text-fill-color: inherit !important;
}